Email
Get SMTP Config
Return the account SMTP config (password redacted), or null.
GET
Get SMTP Config
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Return the account SMTP config (password redacted), or null.
curl --request GET \
--url https://api.oviond.com/v1/email/smtp \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "<string>",
"account_id": "<string>",
"host": "<string>",
"port": 123,
"username": "<string>",
"secure": true,
"from_email": "<string>",
"from_name": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
}curl --request GET \
--url https://api.oviond.com/v1/email/smtp \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "<string>",
"account_id": "<string>",
"host": "<string>",
"port": 123,
"username": "<string>",
"secure": true,
"from_email": "<string>",
"from_name": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
}